#main .maincontent {
	min-height: 300px;
	height: auto !important;
	width: 485px;
	float: left;
	/* [disabled]padding-left: 25px; */
}

#main .side {
	/* [disabled]min-height: 640px; */
	/* [disabled]height: 640px; */
	width: 470px;
	float: right;
	padding-left: 15px;
}
.bt2 a img {
	visibility: hidden;
}
.maincontent table {
	width: 485px;
	border-spacing: 0;
	border: 0;
	height: 360px;
	/* [disabled]color: #999; */
	/* [disabled]margin-top: 10px; */
}


.maincontent table p{
	/* [disabled]color: #FFF; */
}
.maincontent table th {
	width: 100px;
	vertical-align: middle;
	text-align: left;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	padding-right: 20px;
	padding-left: 40px;
}

.maincontent table td {
	vertical-align: middle;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 20px;
}
.maincontent table .td_noline {
	vertical-align:top;
	font-weight: normal;
	font-size: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 8px;
}


.maincontent table br {
	margin: 0px;
	padding: 0px;
}
.maincontent table a {
	color: #BAA368;
	/* [disabled]text-decoration: underline; */
}

.maincontent table a:hover {
	color: #BAA368;
	text-decoration: underline;
}
#gmap {
	height: 520px;
	width: 470px;
	/* [disabled]overflow: hidden; */
	/* [disabled]position: absolute; */
	/* [disabled]top: 50px; */
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}
#gmap h1{
	font-size: 12px;
	color: #000;
}
